Devuan bug report logs - #112
slim: No mouse/cursor in GUI

Package: slim; Maintainer for slim is Devuan Dev Team <devuan-dev@lists.dyne.org>;

Reported by: Gordon Haverland <ghaverla@materialisations.com>

Date: Tue, 4 Jul 2017 21:03:01 UTC

Severity: normal

Tags: ascii

Done: KatolaZ <katolaz@freaknet.org>

Full log


🔗 View this message in rfc822 format

X-Loop: owner@bugs.devuan.org
From: owner@bugs.devuan.org (Devuan bug Tracking System)
To: Gordon Haverland <ghaverla@materialisations.com>
Subject: bug#112 acknowledged by developer
         (solved)
Message-ID: <handler.112.D112.151317780524330.notifdone@bugs.devuan.org>
In-Reply-To: <20170704134204.3b4494cb@newmain2.materia>
References: <20171213150912.GN26595@katolaz.homeunix.net> <20170704134204.3b4494cb@newmain2.materia>
X-Devuan-PR-Message: they-closed 112
X-Devuan-PR-Package: slim
X-Devuan-PR-Keywords: ascii
Reply-To: 112@bugs.devuan.org
This is an automatic notification regarding your bug report
#112: slim: No mouse/cursor in GUI,
which was filed against the slim package.

It has been closed by one of the developers, namely
KatolaZ <katolaz@freaknet.org>.

Their explanation is attached below.  If this explanation is
unsatisfactory and you have not received a better one in a separate
message then please contact the developer, by replying to this email.

Devuan Bugs Owner
(administrator, Devuan bugs database)

Received: (at 112-close) by bugs.devuan.org; 13 Dec 2017 15:10:05 +0000
Return-Path: <katolaz@freaknet.org>
Delivered-To: devuanbugs@dyne.org
Received: from tupac3.dyne.org [195.169.149.119]
	by fulcanelli with IMAP (fetchmail-6.3.26)
	for <debbugs@localhost> (single-drop); Wed, 13 Dec 2017 16:10:05 +0100 (CET)
Received: from [127.0.0.1] (localhost [127.0.0.1])
	(Authenticated sender: katolaz@freaknet.org)
	with ESMTPSA id 27E2EF60483
Date: Wed, 13 Dec 2017 15:09:12 +0000
From: KatolaZ <katolaz@freaknet.org>
To: 112-close@bugs.devuan.org
Subject: solved
Message-ID: <20171213150912.GN26595@katolaz.homeunix.net>
MIME-Version: 1.0
Content-Type: multipart/signed; micalg=pgp-sha1;
	protocol="application/pgp-signature"; boundary="qVpYyedoSBfI+25w"
Content-Disposition: inline
User-Agent: Mutt/1.5.23 (2014-03-12)
X-Spam-Status: No, score=-1.0 required=5.0 tests=ALL_TRUSTED
	autolearn=disabled version=3.4.1
X-Spam-Checker-Version: SpamAssassin 3.4.1 (2015-04-28) on tupac3.dyne.org


--qVpYyedoSBfI+25w
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline

According do fsmithred:

"There are no buttons, links or drop-down menus in the slim login
screen, or anything else to click on. Unless I'm missing something,
there's no reason to use a mouse. This bug should be closed."

So I'm closing it

--qVpYyedoSBfI+25w
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: Digital signature

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iEYEARECAAYFAloxQpgACgkQXyCzrgtfBi9yLgCfQVAPsZItbQH+vkHhqpsQUlwv
Gi8An2mxC8Qrvg7eodKEKjD6cWq30RRG
=ZtWQ
-----END PGP SIGNATURE-----

--qVpYyedoSBfI+25w--

Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Sat Dec 5 21:56:45 2020;